RROWSER=FALSE
SKIP_PREFLIGHT_CHECK=true
REACT_APP_API_VERSION=1
REACT_APP_FIREBASE_API_KEY=AIzaSyBb_mfZOYFGmWa_UqQPIXVYhGdnFk6K2zo
# REACT_APP_API_USER_SIGN_IN=https://api.practicekea.com/api-user/v1/Users/SignIn
# REACT_APP_INSTITUTE_API_PREFIX=https://api.practicekea.com/api-institute/v
REACT_APP_INSTITUTE_API_PREFIX=https://api-institute.practicekea.com/v
# REACT_APP_ADMIN_API_PREFIX=https://api.practicekea.com/api-admin/v
REACT_APP_ADMIN_API_PREFIX=https://api-admin.practicekea.com/v

